Subject: Re: bug#64024: 29.0.91; `emoji-insert` shows me confusing empty lists

From: Gregory Heytings <[email-masked]>
Date: Thu, 15 Jun 2023 08:44:34 +0000

>> "C-x 8 e s" already does that, we could extend it to "C-x 8 e e". Once 
>> youʼre down to half a dozen emoji it should fit fine.
>
> Yes, C-x 8 e s uses the standard *Completions* buffer.  The point of 
> Stefan's bug report is that C-x 8 e i doesn't, and when no suitable font 
> is available it's not really usable.
>

BTW, perhaps C-x 8 e i could automatically fall back to C-x 8 e s when no 
suitable font is available?